Subject: (urth) Civet fishes Borges

From: Michael Andre-Driussi <mantis at siriusfiction.com>
Date: Tue, 29 Jul 2003 19:42:18 +0000

Civet quoted Josh and wrote:
>>Thecla's friend asked if the Fish was real, Father Inire told
>>her that for an image to exist without something to reflect
>>it is an impossibility. Therefore, the Fish would come into
>>being (I just now noticed that it is a Fish).
>
>I always liked that, though it really reminds me something similar I read
>around the same time but cannot remember. I am tempted to say that it was
>something from Borges "Labyrinths", but I might be thinking that just
>because the subject of Borges is fresh.

Maybe elsewhere, as well, but certainly from Borges's THE BOOK OF IMAGINARY
BEINGS, entry "Fauna of Mirrors."  Not to forget entry "Baldanders" (Gene
Wolfe claims, in CASTLE OF THE OTTER/CASTLE OF DAYS this entry is the
source of his Baldanders).

=mantis=

--